# Uses of Record Class
com.usatiuk.dhfs.peersync.ReachablePeerManager.HostStateSnapshot

Packages that use ReachablePeerManager.HostStateSnapshot
Package
Description
com.usatiuk.dhfs.peersync

## Uses of ReachablePeerManager.HostStateSnapshot in com.usatiuk.dhfs.peersync

Methods in com.usatiuk.dhfs.peersync that return ReachablePeerManager.HostStateSnapshot
Modifier and Type
Method
Description
`ReachablePeerManager.HostStateSnapshot`
ReachablePeerManager.`getHostStateSnapshot()`